Bug 978220 - [Docs] [Admin]: Improve bonding logic
[Docs] [Admin]: Improve bonding logic
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.1
x86_64 Linux
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Tim Hildred
ecs-bugs
network
: FutureFeature
Depends On:
Blocks: 976154
  Show dependency treegraph
 
Reported: 2013-06-26 02:41 EDT by Andrew Burden
Modified: 2016-02-10 14:53 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 976154
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 13775 None None None Never

  None (edit)
Comment 2 Tim Hildred 2013-09-05 03:09:16 EDT
Updated "Creating a Bond Device using the Administration Portal" - ID: 7628 [rev: 507022]
"You can bond compatible network devices together. This type of configuration can increase available bandwidth and reliability. You can bond multiple network interfaces, pre-existing bond devices, and combinations of the two. 
A bond cannot carry both vlan tagged and non-vlan traffic."

And changed instances of "network interface" to "network device" so that bonds as well as NICs are covered.


Added:
"Bonding Logic in Red Hat Enterprise Virtualization" - ID: 22487 [rev: 507138]
Comment 5 Tim Hildred 2013-10-04 05:04:36 EDT
Thanks, fixed.

Note You need to log in before you can comment on or make changes to this bug.